    - Globus GRAM (Globus Resource Allocation Manager) scripts

    In order to use the "jobmanager-sge" service, you need to create the
    following GRAM scripts (Globus version 1.x).

    -rwxr-xr-x   1 hes-hpc     8352  1 15 15:06 globus-script-sge-poll*
    -rwxr-xr-x   1 hes-hpc    12130  1 15 15:06 globus-script-sge-queue*
    -rwxr-xr-x   1 hes-hpc     6871  1 15 15:06 globus-script-sge-rm*
    -rwxr-xr-x   1 hes-hpc    20767  1 15 15:06 globus-script-sge-submit*

    Copy these files to $GLOBUS_DEPLOY_DIR/libexec directory.

    The current scripts assume that SGE is installed on the default location
    with the default configuration.

    The globus-script-sge-submit is further modified to include the loose
    integration between SGE and Sun HPC ClusterTools. So Sun MPI jobs can now
    be submitted to SGE via Globus command. The scripts can be downloaded here.

Last modified: Mon Feb 4 10:28:08 EST 2002